Soft Mod not working

Discussion in 'Wii - Hacking' started by ant247, Jan 10, 2010.

  1. ant247
    OP

    ant247 Newbie

    Newcomer
    5
    0
    Oct 20, 2009
    I tried to mod a mates Wii the other day when i ran in to a problem.
    My own Wii is a 3.4E and so is my mates.
    I used the exact same files as i used on my Wii and the HBC and DVDx installed with no probs at all, but when i tried using WadManager to install NeoGamma, BackUp Launcher, BackUp Loader, any of my Wad game files or any other IOS files it came up with an error.

    I can't understand how files will install on one 3.4E and not on another 3.4E.
    I've been pulling my hair out all weekend over this one and i'm nearly bald now,lol.
    PLEASE HELP, this is just winding me up now.
     
  2. vegemikee

    vegemikee GBAtemp Fan

    Member
    356
    6
    Aug 17, 2008
    one of those wiis have no vulnerable ios (trucha patched). use trucha bug restorer or dopIOS MOD to fix your problem.